usr/bin/3dstocmod
usr/bin/bin2xyzv
usr/bin/buildxindices.pl
usr/bin/charm2.pl
usr/bin/charm2simbatch.pl
usr/bin/cmodfix
usr/bin/cmodsphere
usr/bin/cmodview-qt6
usr/bin/deepsky.pl
usr/bin/globulars.pl
usr/bin/makestardb
usr/bin/makexindex
usr/bin/scattersim
usr/bin/scattertable
usr/bin/spectbins.pl
usr/bin/startextdump
usr/bin/txt2cmod
usr/bin/visualbins.pl
usr/bin/vsoptrunc-rect
usr/bin/vsoptrunc-sph
usr/bin/xyzv2bin
usr/bin/xyzv2bin.pl
usr/bin/spice2xyzv
usr/share/celestia/naif0012.tls
